.u-section-1 .u-sheet-1 {
  min-height: 152px;
}

.u-section-1 .u-text-1 {
  margin: 50px 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 57px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 345px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 200px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 25px 0;
}.u-section-4 .u-sheet-1 {
  min-height: 45px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 75px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 245px;
}

.u-section-6 .u-text-1 {
  margin: 25px 0 40px;
}